/**
 * DevExtreme (ui/data_grid/ui.data_grid.master_detail.js)
 * Version: 17.2.8 (build 18184)
 * Build date: Tue Jul 03 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var gridCore = require("./ui.data_grid.core"),
    masterDetailModule = require("../grid_core/ui.grid_core.master_detail");
gridCore.registerModule("masterDetail", masterDetailModule);
